<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <!-- Left wake -->
  <model>
    <path>wakeG.xml</path>
    <condition>
      <equals>
        <!-- <property>sim/model/mode</property> -->
        <property>sim/multiplay/generic/string[0]</property>
        <value>SEAPLANE</value>
      </equals>
    </condition>
    <offsets>
      <x-m>          -5.43873 </x-m>
      <y-m>          -1.68629 </y-m>
      <z-m>          -2.13250 </z-m>
      <heading-deg> -40 </heading-deg>
      <pitch-deg>   -15 </pitch-deg>
    </offsets>
  </model>

  <model>
    <path>wakeG.xml</path>
    <condition>
      <equals>
        <!-- <property>sim/model/mode</property> -->
        <property>sim/multiplay/generic/string[0]</property>
        <value>SEAPLANE</value>
      </equals>
    </condition>
    <offsets>
      <x-m>         -5.43873 </x-m>
      <y-m>         -1.68629 </y-m>
      <z-m>         -2.13250 </z-m>
      <heading-deg> 40 </heading-deg>
      <pitch-deg>  -15 </pitch-deg>
    </offsets>
  </model>

  <model>
    <path>wakeG.xml</path>
    <condition>
      <equals>
        <!-- <property>sim/model/mode</property> -->
        <property>sim/multiplay/generic/string[0]</property>
        <value>SEAPLANE</value>
      </equals>
    </condition>
    <offsets>
      <x-m>         0.03700 </x-m>
      <y-m>        -1.68629 </y-m>
      <z-m>        -2.21083 </z-m>
      <pitch-deg> -15 </pitch-deg>
    </offsets>
  </model>

  <!-- Right wake -->
  <model>
    <path>wakeD.xml</path>
    <condition>
      <equals>
        <!-- <property>sim/model/mode</property> -->
        <property>sim/multiplay/generic/string[0]</property>
        <value>SEAPLANE</value>
      </equals>
    </condition>
    <offsets>
      <x-m>          -5.43873 </x-m>
      <y-m>           1.68629 </y-m>
      <z-m>          -2.13250 </z-m>
      <heading-deg> -40 </heading-deg>
      <pitch-deg>   -15 </pitch-deg>
    </offsets>
  </model>

  <model>
    <path>wakeD.xml</path>
    <condition>
      <equals>
        <!-- <property>sim/model/mode</property> -->
        <property>sim/multiplay/generic/string[0]</property>
        <value>SEAPLANE</value>
      </equals>
    </condition>
    <offsets>
      <x-m>         -5.43873 </x-m>
      <y-m>          1.68629 </y-m>
      <z-m>         -2.13250 </z-m>
      <heading-deg> 40 </heading-deg>
      <pitch-deg>  -15 </pitch-deg>
    </offsets>
  </model>

  <model>
    <path>wakeD.xml</path>
    <condition>
      <equals>
        <!-- <property>sim/model/mode</property> -->
        <property>sim/multiplay/generic/string[0]</property>
        <value>SEAPLANE</value>
      </equals>
    </condition>
    <offsets>
      <x-m>         0.03700 </x-m>
      <y-m>         1.68629 </y-m>
      <z-m>        -2.21083 </z-m>
      <pitch-deg> -15 </pitch-deg>
    </offsets>
  </model>

</PropertyList>
